- @page_title = t('.title')

- if Rails.configuration.garden_party.trusted_datasource_url
  #app
  = vite_javascript_tag 'entrypoints/admin/vue-library-sync'
- else
  .rui-alert.rui-alert--alert= t('generic.missing_configuration_value_html', key: 'trusted_datasource_url')
